
Foreman - Feature #438

automatically associate the host domain

11/07/2010 11:50 AM - Ohad Levy

Status: Closed   

Priority: Normal   
Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

as of #398, domain names were not automatically created, nor assigned to an host.

while creating domain names might lead to problems (See #398), it should be possible to associate the domain if it already exists.

Associated revisions

Revision 3af5f2e6 - 11/08/2010 12:31 PM - Ohad Levy

fixes #438 - automatically associate the host domain

This reverts a bahaviour prior to #398, the main difference

is that the domain will not be created, rather only existing

will be used.

History

#1 - 11/08/2010 12:33 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3af5f2e6304638eab712c232d7ede1b8e7971d0d.

#2 - 11/08/2010 12:33 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
